body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;

}
td.rowTitle {
	background-color: #000066;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;


}
td.rowFormTitle {
	background-color: #000066;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
font-size: 15px;

}

td.rowContent {
	background-color: #CCCCCC;
	color: #000066;
	text-align: left;
	font-size: 14px;
}

td.rowContentLight {
	background-color: #E2E2E2;
	color: #000066;
	text-align: left;
	font-size: 14px;
}
td.rowContentLightFat {
	background-color: #E2E2E2;
	color: #000066;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

	
td.rowDownload {
	background-color: #CCCCCC;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
td.rowDownloadLight {
	background-color: #E2E2E2;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
td.rowCode {
	background-color: #CCCCCC;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}
td.rowNoCode {
	background-color: #CCCCCC;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;

}
td.rowWhite {
	color: #000066;
	text-align: left;
	font-size: 14px;
}
td.rowWhiteSmall {
	color: #000066;
	text-align: left;
	font-size: 12px;
	vertical-align: top;

}
td.rowTitleSmall {
	background-color: #CCCCCC;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
td.rowTitleSmallLight {
	background-color: #E2E2E2;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
td.rowVersion {
	background-color: #E2E2E2;
	color: #000066;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
.mainText {
	color: #000066;
	font-size: 16px;
	font-weight: bold;


}

/* Haupt-Menue */
A:link, A:visited { text-decoration: none; }

A.teaserlink {
	COLOR: #FFFFFF;
	FONT-SIZE: 16px;
	font-style: italic;
	font-weight: bold;
}

A.teaserlink:hover {
	TEXT-DECORATION: underline
}


/* Normale Auswahl */
A.normalLink {
	color: #ff1100; 
}
A.normalLink:hover {
	TEXT-DECORATION: underline;
}


 
/* Große Auswahl */
A.mainLink {
	font-weight: bold;
	color: #000066; 
}
A.mainLink:hover {
	color: #000066;
	TEXT-DECORATION: underline;
}
A.mainLink:active {
	color: #0000CC;
}

/* Listen-Auswahl */
A.subLink {
	font-weight: bold;
	color: #000066;
	font-size: 12px;

}
A.subLink:hover {
	TEXT-DECORATION: underline;
	color: #000066;
}
A.subLink:active {
	color: #0000CC;
}

/* Listen-Grafik-Auswahl */
.subGrafLink {
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: bold;
	color: 000066;
}

}
